/*!
 * Distpicker v1.0.2
 * https://github.com/tshi0912/city-picker
 *
 * Copyright (c) 2014-2016 Tao Shi
 * Released under the MIT license
 *
 * Date: 2016-02-29T12:11:36.473Z
 */

    let ChineseDistricts = {
            86: {
                '': [
                    {code: '440000', address: '广东省'},
                    {code: '500000', address: '重庆市'},
                    ]
            },
            500000: {
                500100: '重庆市',
            },
            440000: {
                440100: '广州市',
                440200: '韶关市',
                440300: '深圳市',
                440400: '珠海市',
                440500: '汕头市',
                440600: '佛山市',
                440700: '江门市',
                440800: '湛江市',
                440900: '茂名市',
                441200: '肇庆市',
                441300: '惠州市',
                441400: '梅州市',
                441500: '汕尾市',
                441600: '河源市',
                441700: '阳江市',
                441800: '清远市',
                441900: '东莞市',
                442000: '中山市',
                442101: '东沙群岛',
                445100: '潮州市',
                445200: '揭阳市',
                445300: '云浮市'
            },
            440100: {
                440101: '市辖区',
                440113: '番禺区',
                440114: '花都区',
                440118: '增城区',
                440184: '从化区',
            },
            440200: {
                440201: '市辖区',
                440203: '武江区',
                440204: '浈江区',
                440205: '曲江区',
                440222: '始兴县',
                440224: '仁化县',
                440229: '翁源县',
                440232: '乳源瑶族自治县',
                440233: '新丰县',
                440281: '乐昌市',
                440282: '南雄市'
            },
            440300: {
                440301: '市辖区',
                440306: '宝安区',
            },
            440400: {
                440401: '市辖区',
                440402: '香洲区',
                440403: '斗门区',
                440404: '金湾区',
                440486: '金唐区',
                440487: '南湾区'
            },
            440500: {
                440501: '市辖区',
                440507: '龙湖区',
                440511: '金平区',
                440512: '濠江区',
                440513: '潮阳区',
                440514: '潮南区',
                440515: '澄海区',
                440523: '南澳县'
            },
            440600: {
                440601: '市辖区',
                440604: '禅城区',
                440605: '南海区',
                440606: '顺德区',
                440607: '三水区',
                440608: '高明区'
            },
            440700: {
                440701: '市辖区',
                440703: '蓬江区',
                440704: '江海区',
                440705: '新会区',
                440781: '台山市',
                440783: '开平市',
                440784: '鹤山市',
                440785: '恩平市'
            },
            440800: {
                440801: '市辖区',
                440802: '赤坎区',
                440803: '霞山区',
                440804: '坡头区',
                440811: '麻章区',
                440823: '遂溪县',
                440825: '徐闻县',
                440881: '廉江市',
                440882: '雷州市',
                440883: '吴川市'
            },
            440900: {
                440901: '市辖区',
                440902: '茂南区',
                440903: '茂港区',
                440923: '电白区',
                440981: '高州市',
                440982: '化州市',
                440983: '信宜市'
            },
            441200: {
                441201: '市辖区',
                441202: '端州区',
                441203: '鼎湖区',
                441223: '广宁县',
                441224: '怀集县',
                441225: '封开县',
                441226: '德庆县',
                441283: '高要区',
                441284: '四会市'
            },
            441300: {
                441301: '市辖区',
                441302: '惠城区',
                441303: '惠阳区',
                441322: '博罗县',
                441323: '惠东县',
                441324: '龙门县',
                441325: '大亚湾区'
            },
            441400: {
                441401: '市辖区',
                441402: '梅江区',
                441421: '梅县',
                441422: '大埔县',
                441423: '丰顺县',
                441424: '五华县',
                441426: '平远县',
                441427: '蕉岭县',
                441481: '兴宁市'
            },
            441500: {
                441502: '市辖区',
                441502: '城区',
                441521: '海丰县',
                441523: '陆河县',
                441581: '陆丰市'
            },
            441600: {
                441601: '市辖区',
                441602: '源城区',
                441621: '紫金县',
                441622: '龙川县',
                441623: '连平县',
                441624: '和平县',
                441625: '东源县'
            },
            441700: {
                441701: '市辖区',
                441702: '江城区',
                441721: '阳西县',
                441723: '阳东区',
                441781: '阳春市'
            },
            441800: {
                441801: '市辖区',
                441802: '清城区',
                441821: '佛冈县',
                441823: '阳山县',
                441825: '连山壮族瑶族自治县',
                441826: '连南瑶族自治县',
                441827: '清新区',
                441881: '英德市',
                441882: '连州市'
            },
            442000: {
                442001: '市辖区',
                442002: '中山火炬开发区',
                442003: '石岐区'
            },
            445100: {
                445101: '市辖区',
                445102: '湘桥区',
                445121: '潮安区',
                445122: '饶平县',
                445185: '枫溪区'
            },
            445200: {
                445201: '市辖区',
                445202: '榕城区',
                445221: '揭东区',
                445222: '揭西县',
                445224: '惠来县',
                445281: '普宁市',
                445284: '东山区'
            },
            445300: {
                445301: '市辖区',
                445302: '云城区',
                445321: '新兴县',
                445322: '郁南县',
                445323: '云安区',
                445381: '罗定市'
            },500100: {
                500101: '万州区',
                500102: '涪陵区',
                500103: '渝中区',
                500104: '大渡口区',
                500105: '江北区',
                500106: '沙坪坝区',
                500107: '九龙坡区',
                500108: '南岸区',
                500109: '北碚区',
                500110: '万盛区',
                500111: '双桥区',
                500112: '渝北区',
                500113: '巴南区',
                500114: '黔江区',
                500115: '长寿区',
                500199: '北部新区',
                500200: '两江新区',
                500222: '綦江区',
                500223: '潼南区',
                500224: '铜梁县',
                500225: '大足区',
                500226: '荣昌区',
                500227: '璧山区',
                500228: '梁平县',
                500229: '城口县',
                500230: '丰都县',
                500231: '垫江县',
                500232: '武隆县',
                500233: '忠县',
                500234: '开县',
                500235: '云阳县',
                500236: '奉节县',
                500237: '巫山县',
                500238: '巫溪县',
                500240: '石柱土家族自治县',
                500241: '秀山土家族苗族自治县',
                500242: '酉阳土家族苗族自治县',
                500243: '彭水苗族土家族自治县',
                500116: '江津区',
                500117: '合川区',
                500118: '永川区',
                500119: '南川区'
            }
        }
        ;

module.exports = {
    ChineseDistricts
}
